×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

CW2000 LMS on MS platform WIN 2000 Server SP3

Answered Question
Jan 26th, 2004
User Badges:

Hello.

I have one question. If Cisco documentation says that CiscoWorks 2000 LMS 2.2 is supported among others on Windows 2000 Server with Service Pack 3, does it menas that only!!!! with this Service Pack or not?


Thanks

Stepan.

Correct Answer by rmushtaq about 13 years 7 months ago

LMS 2.2 now supports Windows 2000 SP4 as well. For that you'd need to install the Update-1 Patch from CCO: http://www.cisco.com/cgi-bin/tablebuild.pl/lms

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
stepan.vosyka Tue, 01/27/2004 - 00:33
User Badges:

Thank you very much..., I have Update 1 for LMS 2.2 installed so now I can install SP4...

Stepan

Actions

This Discussion